#A list of blacklisted items that will be hidden from creative tabs and prevent drops
blacklistedItems = ["goetydelight:roasted_corpse_maggots", "goetydelight:corpse_maggot", "goetydelight:rotten_corpse_maggot_feast", "goetydelight:rotten_corpse_maggot_feast_block"]

